=== debian/control ===
Source: kmozillahelper
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev
Standards-Version: 3.8.4
Homepage: http://gitorious.org/firefox-kde-opensuse/

Package: firefox-kde-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: firefox
Provides: kmozillahelper
Replaces: kmozillahelper (<< 0.6.2-0ubuntu2)
Conflicts: kmozillahelper (<< 0.6.2-0ubuntu2)
Description: Integration of Mozilla Firefox with KDE
 This is a helper application that allows Mozilla Firefox to use
 KDE file dialogs, file associations, protocol handlers and
 other KDE integration features.

Package: kmozillahelper
Architecture: all
Depends: ${misc:Depends}, firefox-kde-support
Description: Transitional package for firefox-kde-support
 This is a transitional package and can be safely removed after
 firefox-kde-support is installed.
