=== debian/watch ===
version=3
https://build.opensuse.org/package/files?package=mozilla-kde4-integration&project=mozilla%3AFactory \
https://api.opensuse.org/public/source/mozilla:Factory/mozilla-kde4-integration/kmozillahelper-(.*)\.tar\.bz2
